Установка:

Для установки xmms2-plugin-avcodec в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install xmms2-plugin-avcodec
xmms2-plugin-avcodec — XMMS2 - декодер avcodec

Подробная информация о пакете:

XMMS2 - декодер avcodec

  • Зависимости:

  • libavcodec57

    Библиотека FFmpeg с de/encoders для аудио / видео кодеков - файлы времени выполнения

  • libavcodec-extra57

    Библиотека FFmpeg с дополнительными файлами для аудио / видео кодеков

  • libc6

    Библиотека GNU C: общие библиотеки

  • libglib2.0-0

    Библиотека GLib подпрограмм C

  • xmms2-core

    XMMS2 - основной пакет